﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    margin: 0;
    padding: 0;
}

body {
    -webkit-text-size-adjust: none;
    font-size: 12px;
}

    body.withvernav {
        background: #FFF;
    }

    body.loginpage {
        background: #32415A;
    }

.loginbox {
    width: 100%;
    padding: 0px;
    height: 100%;
}

.loginboxinner {
    padding: 30px;
}

.loginbox .logo {
    text-align: center;
}

    .loginbox .logo h1 {
        font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
        font-size: 32px;
        color: #fff;
        border-bottom: 1px solid #56647d;
        line-height: normal;
        margin-bottom: 5px;
    }

        .loginbox .logo h1 span {
            color: #FB9337;
        }

    .loginbox .logo p {
        font-weight: bold;
        color: #eee;
    }

.loginbox form {
    display: block;
    margin-top: 20px;
}

.loginbox .item {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    margin: 20px 0;
    overflow: hidden;
    position: relative;
    background: #FFF;
}

    .loginbox .item label {
        width: 60px;
        display: block;
        float: left;
        text-align: right;
        padding: 0px 10px;
        height: 46px;
        line-height: 46px;
        background: #EEE;
        border-right: 1px solid #DDD;
        border-radius: 2px 0 0 2px;
    }

    .loginbox .item input {
        padding: 15px 10px 15px 10px;
        border: 0;
        font-size: 14px;
        width: 205px;
        box-shadow: none;
        color: #666;
        border-radius: 0px 2px 2px 0px;
        font-family: Arial,Helvetica,sans-serif;
        position: absolute;
        left: 81px;
        top: 0px;
    }

.loginbox #Submit {
    background: #f0801d url(./images/btngrad.png) repeat-x top left;
    border: 0;
    padding: 15px 0;
    text-align: center;
    font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    text-transform: uppercase;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    box-shadow: 0 1px 2px rgba(0,0,0,0.4);
    cursor: pointer;
}

    .loginbox #Submit:hover {
        background-color: #f0721e;
    }

.loginbox .keep {
    margin-top: 20px;
    font-weight: bold;
    color: #ccc;
    font-size: 11px;
}

.loginbox .validation-summary-errors {
    background: #fffccc;
    color: #333;
    margin-bottom: 10px;
    padding: 5px;
    text-align: center;
    font-size: 11px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

    .loginbox .validation-summary-errors ul li {
        margin: 0px;
        padding: 0px;
        list-style: none;
    }

.loginf {
    padding: 10px;
    background: #2e3e59;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: inset 0 1px 1px #23324b;
    -webkit-box-shadow: inset 0 1px 1px #23324b;
    box-shadow: inset 0 1px 1px #23324b;
    border-bottom: 1px solid #475875;
}

.loginpage .notibar {
    border: 0;
}

.header {
    background: #485B79;
    border-bottom: 5px solid #FB9337;
    box-shadow: 0 1px 0 #50627F inset;
    height: 40px;
    position: relative;
}

    .header .headerleft h1.logo {
        color: #FFF;
        float: left;
        font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
        font-size: 16px;
        font-weight: bold;
        line-height: 40px;
        margin: 0 0 0 10px;
        padding: 0px;
        text-transform: uppercase;
        width: 120px;
    }

        .header .headerleft h1.logo span {
            color: #FB9337;
        }

    .header .userinfo, .nav {
        height: 40px;
        line-height: 40px;
        float: right;
        border-left: 1px solid #2d405d;
    }

        .header .userinfo a.userMenu, .nav a.title {
            color: #FFF;
            padding: 0px 10px;
            height: 40px;
            display: block;
            line-height: 40px;
            border-left: 1px solid #617493;
            font-size: 14px;
        }

            .header .userinfo a i, .nav a.title i {
                font-size: 14px;
                padding-right: 10px;
            }

        .header .userinfo ul {
            position: absolute;
            top: 45px;
            left: 0px;
            width: 100%;
            background: #FFF;
            display: none;
        }

            .header .userinfo ul li {
                display: block;
                margin-bottom: 1px;
                border-bottom: 1px solid #dedede;
            }

                .header .userinfo ul li a {
                    color: #666;
                    background: #F7F7F7;
                    display: block;
                    height: 36px;
                    line-height: 36px;
                    text-indent: 10px;
                }

                    .header .userinfo ul li a:hover {
                        background: #FB9337;
                        color: #FFF;
                    }

        .nav ul {
            width: 100%;
            top: 45px;
            background: #FFF;
            left: 0;
            position: absolute;
            display: none;
        }

            .nav ul li {
                display: block;
                margin-bottom: 1px;
                position: relative;
                width: auto;
                border-bottom: 1px solid #DEDEDE;
            }

                .nav ul li a {
                    color: #666;
                    background: #F7F7F7;
                    display: block;
                    line-height: 36px;
                    padding-left: 10px;
                }

                .nav ul li > span {
                    cursor: pointer;
                    height: 36px;
                    position: absolute;
                    right: 0;
                    top: 0;
                    line-height: 36px;
                    font-size: 20px;
                    padding: 0px 5px;
                    color: #AAAAAA;
                }

                .nav ul li a.current {
                    color: #FB9337;
                    font-weight: bold;
                }

                .nav ul li a:hover {
                    background: #FB9337;
                    color: #FFF;
                }

                .nav ul li span.close {
                    position: absolute;
                    right: 0px;
                    width: 30px;
                    height: 30px;
                    background: #000;
                    top: 0px;
                    background: url("./images/closed.png") no-repeat scroll -25px 8px transparent;
                    cursor: pointer;
                }

                .nav ul li ul.children {
                    padding: 0px;
                    position: relative;
                    top: 1px;
                    padding-left: 20px;
                    width: auto;
                    border-top: 1px solid #dedede;
                    display: none;
                }

                    .nav ul li ul.children a {
                        background: #FFF;
                        color: #666;
                    }

                    .nav ul li ul.children li a.current:hover {
                        background: #FB9337;
                        color: #FFF;
                    }

                    .nav ul li ul.children a:hover {
                        background: #FB9337;
                        color: #FFF;
                    }

                    .nav ul li ul.children li {
                        border-bottom: 1px dotted #DEDEDE;
                        border-left: 1px dotted #DEDEDE;
                    }

                        .nav ul li ul.children li:last-child {
                            border-bottom: none;
                        }

                        .nav ul li ul.children li ul.children {
                            margin-left: -1px;
                        }

                        .nav ul li ul.children li a.current {
                            color: #FB9337;
                            font-weight: bold;
                        }

.centercontent {
    margin-left: 0px;
}

.pageheader {
    padding: 0px;
}

    .pageheader h1.pagetitle {
        font-size: 14px;
        height: 36px;
        line-height: 36px;
        padding: 0px;
        margin: 0px;
        padding-left: 10px;
        display: block;
    }

.contentwrapper {
    padding: 5px;
}

    .contentwrapper .tabs ul li a {
        border-right: 1px solid #DDDDDD;
        display: block;
        height: 35px;
        line-height: 35px;
        padding: 0 10px;
    }

ul.list {
    border: 1px solid #DDD;
    overflow: hidden;
    padding: 5px;
}

    ul.list li.item {
        float: left;
        margin: 5px 0px;
        width: 100%;
    }

        ul.list li.item ul {
            border-bottom: 1px solid #DDD;
        }

            ul.list li.item ul li {
                width: auto;
                display: block;
                overflow: hidden;
                height: 36px;
                border: 1px solid #ddd;
                border-bottom: none;
            }

                ul.list li.item ul li span {
                    border-right: 1px solid #DDD;
                    margin: 0px;
                    display: block;
                    padding: 8px 5px;
                }

                    ul.list li.item ul li span.title {
                        width: 120px;
                        float: left;
                        text-align: right;
                        border-left: none;
                    }

                    ul.list li.item ul li span.content {
                        margin-left: 130px;
                        width: auto;
                        display: block;
                        border-right: none;
                    }

                ul.list li.item ul li.control {
                    height: 36px;
                    background: #F7F7F7;
                }

                    ul.list li.item ul li.control.item5 {
                        height: 72px;
                    }

                    ul.list li.item ul li.control a {
                        width: 50%;
                        line-height: 36px;
                        display: block;
                        float: left;
                        text-align: center;
                    }

                    ul.list li.item ul li.control.item3 a {
                        width: 33.3%;
                    }

                    ul.list li.item ul li.control.item1 a {
                        width: 100%;
                    }

                    ul.list li.item ul li.control.item5 a {
                        width: 33.3%;
                    }

                    ul.list li.item ul li.control a:hover {
                        background: #F0882C;
                        color: #FFF;
                    }

.top-bar {
    background: url(./images/noise.white.png);
    position: relative;
    border-bottom: 1px solid #DDD;
    padding: 0px;
}

    .top-bar h3.title {
        font-size: 14px;
        height: 30px;
        line-height: 30px;
        padding: 0px;
        margin: 0px;
        padding-left: 10px;
        display: block;
        color: #485B79;
        font-weight: bold;
    }

.contentwrapper .tools {
    padding: 8px 8px 0px;
}

    .contentwrapper .tools a {
        margin: 0px 15px 8px 0;
    }

.centercontent .formBox {
    padding: 5px;
    border: 1px solid #DDD;
    margin: 5px;
    float: none;
}

.centercontent form.formbox {
    padding: 0px;
    border: none;
}

.centercontent .formBox p {
    width: 280px;
    border: 1px solid #CCCCCC;
    margin: 10px auto;
    height: 36px;
    border-radius: 2px;
    line-height: 36px;
    position: relative;
    overflow: hidden;
    color: #33383D;
}

    .centercontent .formBox p label {
        width: 80px;
        text-align: right;
        display: block;
        line-height: 36px;
        float: left;
        border-right: 1px solid #CCCCCC;
        padding: 0px 4px;
        border-top-left-radius: 2px;
        border-bottom-left-radius: 2px;
        color: #33383D;
    }

        .centercontent .formBox p label.longtxt {
            border: none;
            width: auto;
            text-align: left;
            line-height: 28px;
            color: #33383D;
        }

    .centercontent .formBox p input.single-line {
        width: 180px;
        border: none;
        margin: 0;
        padding: 11px 5px;
    }

    .centercontent .formBox p select {
        width: 180px;
        border: none;
        margin: 0;
        height: 28px;
    }

    .centercontent .formBox p.txt {
        width: 280px;
        border: none;
        margin: 10px auto;
        height: auto;
        border-radius: 2px;
    }

        .centercontent .formBox p.txt label {
            border: 1px solid #CCC;
            border-radius: 2px 0px 0px 2px;
            border-right: none;
        }

        .centercontent .formBox p.txt textarea {
            width: 179px;
            border-radius: 0px 2px 2px 2px;
            border: 1px solid #CCC;
            resize: none;
            height: 100px;
            padding: 5px;
            line-height: 20px;
        }

.centercontent .formBox .bottom-bar, .btn-bar .bottom-bar {
    margin: 20px auto;
    width: 280px;
    border: 1px solid #CCCCCC;
    overflow: hidden;
    height: 36px;
    border-radius: 2px;
}

    .centercontent .formBox .bottom-bar a, .btn-bar .bottom-bar a {
        margin: 0px;
        display: block;
        float: left;
        border: none;
        border-left: 1px solid #CCC;
        line-height: 36px;
        width: 69px;
        text-align: center;
    }

    .centercontent .formBox .bottom-bar.item3 a, .btn-bar .bottom-bar.item3 a {
        width: 92px;
    }

    .centercontent .formBox .bottom-bar.item2 a, .btn-bar .bottom-bar.item2 a {
        width: 139px;
    }

    .centercontent .formBox .bottom-bar.item1 a, .btn-bar .bottom-bar.item1 a {
        width: 280px;
        border: none;
    }

    .centercontent .formBox .bottom-bar a.cancel, .btn-bar .bottom-bar a.cancel {
        border-left: none;
    }

    .centercontent .formBox .bottom-bar a:hover, .btn-bar .bottom-bar a:hover {
        background: #FB9337;
        color: #FFF;
    }

.centercontent .formBox .editbox-limit {
    width: 282px;
    margin: 15px auto;
}

.centercontent .formBox .editbox a.title {
    border: 1px solid #DDD;
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: url("./images/thead.png") repeat-x scroll left top #EEE;
}

.tools .selectbox {
    height: 31px;
}

.contentwrapper .tabs {
    border-bottom: none;
}

    .contentwrapper .tabs ul li {
        float: none;
        border-bottom: 1px solid #DDD;
        background: url("./images/thead.png") repeat-x scroll left top #EEEEEE;
        text-align: center;
    }

        .contentwrapper .tabs ul li.last {
            border-bottom: none;
        }

        .contentwrapper .tabs ul li a {
            border: none;
        }

        .contentwrapper .tabs ul li.current {
            background: #FFF;
        }

.form_client {
    text-align: center;
}

.footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: 30px;
    background: white;
    border-top: 1px solid #CCC;
}

    .footer p {
        text-align: center;
        line-height: 30px;
    }

        .footer p a {
            color: #FB9337;
            font-weight: bold;
        }

.tlg-box {
    width: 280px;
    margin: 10px auto;
}

    .tlg-box .tlg-wrapper {
        padding: 5px;
        border-top: none;
    }

        .tlg-box .tlg-wrapper p, .tlg-box .tlg-wrapper p.txt {
            width: 266px;
        }

            .tlg-box .tlg-wrapper p input.single-line {
                width: 166px;
            }

            .tlg-box .tlg-wrapper p.txt textarea {
                width: 170px;
            }

.formBox-validate p label.error {
    position: absolute;
    width: 183px;
    background: #FF9;
    z-index: 999;
    top: 0px;
    right: 0px;
    display: block;
    border: none;
    text-align: left;
}

.stdtable .multi_data {
    line-height: 16px;
    font-size: 12px;
    text-align: left;
}

.switcher-panel {
    margin: 0px auto;
    border: 1px solid #CCCCCC;
    color: #33383D;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    position: relative;
    width: 280px;
    border-left: none;
}

    .switcher-panel a {
        border-left: 1px solid #ccc;
        float: left;
        width: 139px;
        display: block;
        line-height: 36px;
        text-align: center;
    }

.switcher-selected {
    background: url("./images/thead.png") repeat-x scroll left top #EEEEEE;
    border-bottom: 1px solid #DDDDDD;
    float: none;
    text-align: center;
}

.editbox a.title {
    font-weight: bold;
    font-size: 12px;
}

.stdbtn {
    border-radius: 2px 2px 2px 2px;
    color: #333333;
    cursor: pointer;
    font-weight: bold;
    opacity: 0.8;
    padding: 6px;
}

.formBox p label.error {
    position: absolute;
    width: 180px;
    background: #FF9;
    z-index: 999;
    top: 0px;
    right: 0px;
    display: block;
    border: none;
    text-align: left;
}

.editbox-list span {
    display: block;
    width: auto;
}

.drop-menu {
    z-index: 9999;
}

.btnmulti {
    display: block;
    height: 36px;
    line-height: 36px;
    text-align: center;
    background: url("./images/thead.png") repeat-x scroll left top #EEEEEE;
}

.list p.functxt label {
    display: block;
    float: left;
    width: 100%;
    text-align: center;
    font-size: 14px;
    background: url("./images/thead.png") repeat-x scroll left top #EEE;
}

.submenu {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #FFF;
    border: none;
    display: none;
    min-height: 100%;
}

    .submenu ul.fm-root li {
        border-bottom: 1px solid #DEDEDE;
        display: block;
        margin-bottom: 1px;
        position: relative;
        width: auto;
    }

        .submenu ul.fm-root li a {
            background: none repeat scroll 0 0 #F7F7F7;
            color: #666666;
            display: block;
            padding: 8px 0px 8px 10px;
        }

            .submenu ul.fm-root li a:hover {
                background: #FB9337;
                color: #FFF;
            }

    .submenu ul li a.active {
        color: #FB9337;
    }

    .submenu ul.fm-root li span {
        color: #AAAAAA;
        cursor: pointer;
        font-size: 20px;
        height: 36px;
        line-height: 36px;
        padding: 0 5px;
        position: absolute;
        right: 0;
        top: 0;
    }

    .submenu ul.fm-root li ul.children li a:hover {
        color: #fff;
    }

    .submenu ul li ul.children {
        border-top: 1px solid #dedede;
    }

        .submenu ul li ul.children li {
            border-bottom: 1px dotted #DEDEDE;
            border-left: 1px dotted #DEDEDE;
        }

            .submenu ul li ul.children li:last-child {
                border-bottom: none;
            }

            .submenu ul li ul.children li a {
                background: #FFF;
                border-left: none;
            }
/* new site inspection */
.ctnbox {
    margin:5px;
}
.ctnbox a.title {
    min-width:300px;   
    text-align:center;
}
    .ctnbox .wrapper {
        min-width:300px;
        max-width:300px;
    }
.ctnbox .wrapper>table.nstdtable {
  min-width:300px;
        max-width:300px;
}
.ctnbox .wrapper .wrap-panel {    
    min-width:300px;   
    border:1px solid #ddd;
}
.wrap-panel ul.wrap-panel-row {    
    width:auto;    
    border-top:1px solid #ddd;
}
.wrap-panel ul:first-child.wrap-panel-row {        
    border-top:none;
}
    .wrap-panel > ul.wrap-panel-row > li {
        border-bottom:1px solid #ddd;
    }
    .wrap-panel > ul.wrap-panel-row > li:last-child {
        border-bottom:none;
    }

    .wrap-panel-row li {       
        line-height:36px;
        border-bottom:1px dashed #ddd;
    }
        .wrap-panel-row li:last-child {
            border-bottom:none;
        }
        .wrap-panel-row li.desc {
            background-color: #F7F7F7;            
            padding:8px 0px 8px 10px;
            line-height:20px;
        }
        .wrap-panel-row li.wrap-children {
            padding-left:20px;
        }
        .wrap-panel-row li.wrap-children ul{
            border-left:1px dashed #ddd;
        }
        .wrap-panel-row li.categories {
            text-align:center;
        }
        .wrap-panel-row li.categories span{
            margin-right:15px;
        }
        .wrap-panel-row li.categories span:last-child{
            margin-right:8px;
        }
        .wrap-panel-row li.categories span i{
            font-size: 20px;
            line-height: 30px;
            width: 32px;
            cursor: pointer;
            color: #CCC;
            vertical-align: middle;
            -webkit-transition: color 0.2s linear;
            -moz-transition: color 0.2s linear;
            -o-transition: color 0.2s linear;
            transition: color 0.2s linear;
        }
        .wrap-panel-row li.categories i.active, .wrap-panel-row li.categories i:hover {
            color: #FB9337;
        }
        .wrap-panel-row li textarea.comment {
            width:96%;
        }
.rate-summary {
    min-width:300px;
  
}
.rate-summary span.title {
    text-align:center;
    min-width:initial;
}
.rate-summary ul li {
    float:left;
    width:auto;
    margin-left:15px;
}
    .rate-summary ul li label {
        color:#1400F5;
    }

ul.ultable {
    border: solid 1px #ddd;
    border-top: none;
    border-bottom: none;
}

.ultable li .ulitem .desc {
    background-color: #F7F7F7;
    padding: 8px 8px;
    line-height: 22px;
    vertical-align: middle;
    border-bottom: solid 1px #ddd;
    border-top: solid 1px #ddd;
}

.ultable>li>.ulitem>li:first-child,
.ultable>li>.ulitem>li:first-child {
    border-top-style: none;
}

.ultable li .ulitem .choice {
    text-align: center;
    padding: 8px 0px;
    border-bottom: solid 1px #ddd;
}

    .ultable li .ulitem .choice label {
        padding: 0px 10px 0px 10px;
    }

.ultable li .ulitem label.choice-space {
    padding-right: 80px;
}

.ultable li .ulitem .suggestion {
    padding: 0px 5px;
}

.ultable li .ulitem-children {
    padding-left: 40px;
}

    .ultable li .ulitem-children .desc {
        background-color: #F7F7F7;
        padding: 8px 8px;
        line-height: 22px;
        vertical-align: middle;        
        border-bottom: dashed 1px #ddd;
        border-left: dashed 1px #ddd;
    }

    .ultable li .ulitem-children .choice {
        text-align: center;
        padding: 8px 0px;
        border-bottom: dashed 1px #ddd;
        border-left: dashed 1px #ddd;
    }

        .ultable li .ulitem-children .choice label {
            padding: 0px 10px 0px 10px;
        }

    .ultable li .ulitem-children label.choice-space {
        padding-right: 60px;
    }

    .ultable li .ulitem-children .suggestion {       
        border-left: dashed 1px #ddd;
    }

.ultable li:last-child .ulitem-children li ul .suggestion {
    border-bottom: none;
}

li.choice span i, .mobile-rate i {
    font-size: 20px;
    line-height: 30px;
    width: 32px;
    cursor: pointer;
    color: #CCC;
    vertical-align: middle;
    -webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear;
}

li.choice span, .mobile-rate label {
    vertical-align: middle;
    margin-right: 10%;
    line-height: 30px;
    display: inline-block;
}

li.choice i.active, .mobile-rate i.active, li.choice i:hover, .mobile-rate i:hover {
    color: #FB9337;
}

.ultable li .ulitem li textarea, .ultable li .ulitem-children li textarea {
    border: none;
    border-radius: 0 2px 2px 2px;
    margin: 0;
    padding: 5px 0px;
    resize: none;
    width: 100%;
}

.mobile-ratetitle {
    border: solid 1px #ddd;
    text-align: center;
    background-color: #F7F7F7;
    color: #333;
    line-height: 32px;
    height: 32px;
    font-weight: bold;
}

.mobile-rate {
    height: auto;
    border: solid 1px #ddd;
    border-top: none;
    padding-top: 10px;
}

    .mobile-rate li {
        padding: 0px 0px 10px 20px;
    }

    .mobile-rate label {
        color: #1400F5;
        font-weight: bold;
    }

.item.hasread li span {
    color: #f00;
}

.fancybox-inner form p.double, .centercontent form p.double {
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    height: auto;
    margin: 10px auto;
    width: 280px;
}

    .fancybox-inner form p.double label.line-label, .centercontent form p.double label.line-label {
        background: url("./images/thead.png") repeat-x scroll left top #EEEEEE;
        border-radius: 2px 2px 0 0;
        text-align: center;
        border: solid 1px #ccc;
        width: 270px;
    }

    .fancybox-inner form p.double input.single-line, .centercontent form p.double input.single-line {
        border: solid 1px #ccc;
        border-top: none;
        border-radius: 0 0 2px 2px;
        width: 268px;
    }

    .fancybox-inner form p.double select.single-line, .centercontent form p.double select.single-line {
        width: 100%;
        border: solid 1px #ccc;
        border-top: none;
        border-radius: 0 0 2px 2px;
        padding: 4px 0px;
    }

    .fancybox-inner form p.double .s_box, .centercontent form p.double .s_box {
        float: left;
        border: solid 1px #ccc;
        border-top: none;
        border-radius: 0 0 2px 2px;
        width: 278px;
    }

    .fancybox-inner form p.double label.error, .centercontent form p.double label.error {
        position: absolute;
        width: 268px;
        background: #FF9;
        z-index: 999;
        top: 38px;
        left: 1px;
        display: block;
        border: none;
        text-align: left;
    }

.selectbox {
    width: 100%;
}

.checklist li {
    border-bottom: none;
}

    .checklist li .clleft {
        width: 99px;
        float: left;
        border-right: 1px solid #DEDEDE;
    }

        .checklist li .clleft p {
            border: medium none;
            height: 30px;
            line-height: 30px;
            margin: 0;
            text-align: center;
            width: 99px;
            border-bottom: 1px solid #DEDEDE;
            border-radius: 0px;
        }

    .checklist li .clright {
        float: right;
        width: 178px;
    }

        .checklist li .clright .authorization {
            width: auto;
            border: none;
            float: none;
            line-height: 20px;
            height: 92px;
        }

        .checklist li .clright .label {
            height: 30px;
            line-height: 30px;
            text-align: left;
            text-indent: 10px;
            font-weight: bold;
            border-bottom: 1px solid #DEDEDE;
            background: #FAFAFA;
        }

    .checklist li .start {
        border-right: none;
    }

        .checklist li .start span, .checklist li .end span {
            text-align: center;
            border-bottom: 1px solid #DEDEDE;
        }

    .checklist li .comments .editbox {
        border-bottom: 1px solid #DEDEDE;
        height: 61px;
    }

    .checklist li .comments textarea {
        height: 50px;
    }

.chkcontent li {
    width: 24%;
    line-height: 40px;
    height: 40px;
    float: left;
    text-align: center;
}

.chkcontent .item-title {
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: url("./images/thead.png") repeat-x scroll left top #EEEEEE;
}

.chkcontent span {
    width: 49%;
    display: block;
    float: left;
    border-right: 1px solid #dedede;
    font-weight: bold;
}

.chkcontent li i {
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    cursor: pointer;
    color: #CCC;
    -webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear;
}

    .chkcontent li i.active, .chkcontent li i:hover {
        color: #FB9337;
    }

.box-area {
    width: 290px;
    margin: 0px auto;
}

.area-title {
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.area-content {
    padding: 0;
    padding-top: 1px;
}

.fancybox-inner form area-content p label,
.fancybox-inner form area-content p label,
.auto-box-left p label, .auto-box-right p label {
    width: 32%;
    text-align: right;
    display: block;
    line-height: 28px;
    float: left;
    border-right: 1px solid #CCCCCC;
    padding: 0px 4px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
    color: #33383D;
}

.area-content p select, .area-content p select, .area-content p input, .area-content p input {
    width: 61%;
    border: none;
    margin: 0;
    padding: 5px;
}

.centercontent .formBox .editbox-limit a {
    padding: 4px 0px;
}

    .centercontent .formBox .editbox-limit a.btn,
    .centercontent .formBox .editbox-limit a.btn-noicon {
        padding: 0;
    }

    .signwrapper {
        width:280px;
        margin: 0 auto;
    }
    .photowrapper {
        width:300px;
        margin:0 auto;
    }

    .photowrapper .ctnbox{ margin:0;}